
#s5_navv a {
	 font-weight:normal;
     font-size: 10pt;
     display: block;
     cursor: pointer;
	 padding-top:5px;
	 padding-left:7px;
	 padding-right:7px;
	 color:#333333;
	 height:21px;
	 text-decoration:none;
     overflow: hidden; }
	 
#s5_navv ul li span span {
	height:50px;
	display:block;
	}
	
#s5_navv ul li span {
	height:50px;
	display:block;
	}
	
#s5_navv ul li ul li span, #s5_navv ul li ul li span span {
	background:none;
	padding:0px;
	margin:0px;
	height:17px;
}

#s5_navv ul li ul li a {
	height: 16px;
	line-height: 16px;
	border-right:none;
	text-transform:none;
	background:none;
}

#s5_navv li li a{
	background: none;
	font-size:9pt;
	padding: 0;
	float:left;
	padding-left:18px;
	padding-top:5px;
}

#s5_navv, #s5_navv ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


#s5_navv ul ul a {
	display: block;
	text-decoration: none;
	width: 194px;
	text-transform: none;
}

#s5_navv li {
	float:left;
	padding: 0;
	height: 47px;
	margin-left:6px;
}

#s5_navv ul li {
	position: relative;
}

#s5_navv li ul {
	z-index: 3;
	top: 47px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 219px;
	border-width: 0;
	margin: 0;
	padding: 0;
}
	
#s5_navv ul {
	padding: 0;
	margin: 0;
}

#s5_navv li li {
	padding: 0;
 	width: 219px;
}

#s5_navv li ul ul {
	margin: -47px 0 0 219px;
}

#s5_navv li:hover ul ul, 
#s5_navv li:hover ul ul ul,
#s5_navv li:hover ul ul ul ul,  
#s5_navv li.sfhover ul ul, 
#s5_navv li.sfhover ul ul ul, 
#s5_navv li.sfhover ul ul ul ul {
	position:absolute;
	left: -999em;
	z-index:2;
}

#s5_navv li:hover ul, 
#s5_navv li li:hover ul, 
#s5_navv li li li:hover ul, 
#s5_navv li li li li:hover ul,
#s5_navv li.sfhover ul, 
#s5_navv li li.sfhover ul, 
#s5_navv li li li.sfhover ul,
#s5_navv li li li li.sfhover ul{
	position:absolute;
	z-index: 2;
	left: 0;
}

#s5_navv li:hover, #s5_navv li.sfhover {
	position:relative;
	z-index: 2;
	left: 0;  
}

#s5_navv ul ul {	
	padding-bottom:0px;
	padding-top:0px;
}

#s5_navv ul ul ul {	
	padding-top:0px;
	padding-bottom:0px;
	border-left:dotted 1px #DEDEDE;
}

#s5_navv ul li.active {
background:url(../images/s5_menu_act_l.png) no-repeat top left;
}

#s5_navv ul li:hover {
background:url(../images/s5_menu_act_l.png) no-repeat top left;
color:#FFFFFF;
}

#s5_navv ul li:hover a {
color:#FFFFFF;
}

#s5_navv ul li.active a {
color:#FFFFFF;
}

#s5_navv ul li.active span.s5_outer_active {
background:url(../images/s5_menu_act_r.png) no-repeat top right;
}

	#s5_navv ul li span.s5_outer_active li span.s5_outer_active {
		background:transparent;}
		
		
		

#s5_navv ul li:hover span.s5_outer_active {
background:url(../images/s5_menu_act_r.png) no-repeat top right;
}

#s5_navv ul li:hover ul li span.s5_outer_active, #s5_navv ul li ul li span.s5_outer_active, #s5_navv ul li ul li:hover span.s5_outer_active {
background:transparent;}

	#s5_navv ul li span.s5_outer_active ul li:hover span.s5_outer_active {
		background:transparent;}

#s5_navv ul li ul li.active a {
font-style:italic;
font-weight:bold;
}

#s5_navv ul li ul li, #s5_navv ul li ul li.active {
height:29px;
margin-left:0px;
background:url(../images/s5_menu_dots.png) no-repeat bottom center;
}

#s5_navv ul li ul li:hover {
background:url(../images/s5_menu_dots.png) no-repeat bottom center;
}

#s5_navv ul li ul li a:hover {
text-decoration:underline;
}

#s5_navv ul li ul li.s5_top_menu_spacer {
height:7px;
border:none;
background:none;
}

#s5_navv ul li ul li.s5_bottom_menu_spacer {
height:14px;
border:none;
background:none;
}

#s5_navv ul li ul li.s5_top_menu_spacer:hover {
background:none;
}

#s5_navv ul li ul li.s5_bottom_menu_spacer:hover {
background:none;
}

#s5_navv ul li a.parent, #s5_navv ul li a.parent:hover {
	height:17px;
	background:url(../images/s5_menu_parent.png) no-repeat top right;
}

#s5_navv li:hover ul, #s5_navv li.sfhover ul {
	left: 0;
	background-position: 0 0;
}